.u-section-1 .u-sheet-1 {
  min-height: 396px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 366px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 199px;
  height: 199px;
  background-image: url("images/img190904_141322Kopie2.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 36px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 325px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: -8px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 146px;
    height: 146px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-1 .u-image-1 {
    width: 144px;
    height: 144px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 199px;
    height: 199px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 385px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 451px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 31px auto 31px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 389px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  width: 199px;
  height: 199px;
  background-image: url("images/54e9dc424c52ac14f6da8c7dda79367d1d38d6ed5b586c4870287fd0964ac55dbb_1280.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 39px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 389px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  min-height: 389px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: -14px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  line-height: 1.8;
  margin: 12px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 3px 0 0 19px;
}

.u-section-2 .u-text-4 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-image-1 {
    width: 146px;
    height: 146px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 144px;
    height: 144px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 586px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 199px;
    height: 199px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 648px;
  }

  .u-section-2 .u-group-1 {
    min-height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 451px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 31px auto 31px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 389px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-1 {
  width: 199px;
  height: 199px;
  background-image: url("images/55e5d7454b56ae14f6da8c7dda793678153bdee757596c48732f7ed59f49c658bc_12801.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 39px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 389px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 758px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 16px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  line-height: 1.8;
  margin: 12px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 2px 0 0 19px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-3 .u-btn-7 {
  padding: 0;
}

.u-section-3 .u-btn-8 {
  padding: 0;
}

.u-section-3 .u-btn-9 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-3 .u-image-1 {
    width: 146px;
    height: 146px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-7 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 144px;
    height: 144px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 586px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 199px;
    height: 199px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 648px;
  }

  .u-section-3 .u-group-1 {
    min-height: 586px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 67px;
}

.u-section-4 .u-line-1 {
  width: 580px;
  height: 2px;
  transform-origin: left center 0;
  margin: 25px auto 0 114px;
}

.u-section-4 .u-line-2 {
  width: 580px;
  height: 3px;
  transform-origin: right center 0;
  margin: 13px 105px 24px auto;
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-line-2 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-line-2 {
    width: 340px;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 701px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 770px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-1 {
  min-height: 732px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin-top: -1px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: 30px 1px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 4px 1px 0 0;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 708px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 709px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 141px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 407px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 671px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-5 .u-image-1 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 422px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 701px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  min-height: 671px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: 30px 1px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 4px 1px 0 0;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 708px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-group-2 {
  min-height: 671px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 30px 1px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 6px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 4px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-6 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-left: 1px;
    width: 391px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    width: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    height: 141px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    height: 183px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    width: 281px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 407px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-2 {
    min-height: 646px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 317px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    width: 520px;
  }

  .u-section-6 .u-text-6 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-6 .u-image-1 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 713px;
  }

  .u-section-6 .u-group-2 {
    min-height: 675px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    width: 320px;
  }

  .u-section-6 .u-text-6 {
    width: 320px;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 737px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 30px auto 20px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 806px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-group-1 {
  min-height: 768px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  margin: 30px 1px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 4px 1px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 725px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-group-2 {
  min-height: 677px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 250px;
  width: 490px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-5 {
  background-image: none;
  margin: 6px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 709px;
  }

  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 1px;
    width: 391px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    width: 391px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-7 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    width: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 183px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: 281px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: 281px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    height: 183px;
    width: 281px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-7 .u-group-1 {
    min-height: 646px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 317px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: 520px;
  }

  .u-section-7 .u-text-3 {
    width: 520px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 653px;
  }

  .u-section-7 .u-group-2 {
    min-height: 502px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 317px;
    width: 520px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-7 .u-group-1 {
    min-height: 675px;
  }

  .u-section-7 .u-image-1 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: 320px;
  }

  .u-section-7 .u-text-3 {
    width: 320px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    height: 195px;
    width: 320px;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 743px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 30px auto 40px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 709px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-group-1 {
  min-height: 671px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 30px 1px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 4px 1px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 709px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: 1px;
    width: 391px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    width: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 183px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    width: 281px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: 281px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 448px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-8 .u-group-1 {
    min-height: 646px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 317px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    width: 520px;
  }

  .u-section-8 .u-text-3 {
    width: 520px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 672px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-8 .u-group-1 {
    min-height: 675px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    width: 320px;
  }

  .u-section-8 .u-text-3 {
    width: 320px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 423px;
  }
}